{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Nito-dev Profile Web!</title>
{% endblock meta %}

{% block content %}
  <h1>Sorry, the desired page is not found...</h1>
  <p>404 Not Found</p>
{% endblock content %}
